@charset "UTF-8";
/* CSS Document */

	h1 {
		color:#323131;
		text-decoration: none;
	}
	.home-copy {
		
		max-width: 1000px;
		margin:60px;
			
	}		

		
.container {
    display: flex;
    justify-content: center;
    width: 100%;
}
.flex-container {
    display: -webkit-flex;
    display: flex;
    margin: 0;
    width: 100%;
    justify-content: center;
}
.flex-header {
    display: -webkit-flex;
    display: flex;
    margin: 20px;
    width: 1420px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	padding-bottom: 30px;
}
.flex-footer {
    display: -webkit-flex;
    display: flex;
    margin: 5px;
    width: 500px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    justify-content: center;
}
.push {
    margin-left: auto;
}
.flex-item {
	max-width: 800px;
    margin: 2px;
}
	
img {
    width: 100%;
    height: auto;
}
.box-align {
    vertical-align: baseline;
}

		.footer-menu {
    max-width: 500px;
    color: #999;
}
.footer-logo {
	font-size: 16px;
	margin:20px;

}

a {
    color: #999;
    text-decoration: none;
    text-decoration: none;
}